@charset "utf-8";

* {-webkit-box-sizing: border-box;-moz-box-sizing: border-box;box-sizing: border-box; padding: 0; margin: 0; }
body{ font-size: 15px; color:#fff; overflow-x: hidden; font-family: HarmonyOS_Regular,sans-serif!important; background: #111827;}
ul,li,ol,dl,dt,dd,p,h1,h2,h3,h4,h5,h6,header,footer{ list-style: none; padding: 0; margin: 0; display: block;}
input,textarea,select,button{ font-size: 16px; outline:none;  font-family: HarmonyOS_Regular,sans-serif!important;}
svg{ border: none;}
::-webkit-input-placeholder {color: #777;}
::-moz-placeholder {color: #777;}
:-ms-input-placeholder {color: #777;}

a { text-decoration: none; color:#333; transition: color 0.56s ease;}
a:hover{ color:#ff1800;}

img{ display: inline-block; vertical-align:middle;max-width:100%;max-height:100%;height: auto; border: none;}

.wrap{ width: 100%; max-width: 1250px; margin: 0 auto; padding: 0 50px;}
.ovh{overflow: hidden;}

::-webkit-scrollbar { width: 6px; background-color: rgba(24, 24, 24, .07); }
::-webkit-scrollbar-thumb {background: rgba(24, 24, 24, .3); border-radius: 8px; transition: background 0.4s ease;}
::-webkit-scrollbar-thumb:hover {background: #666;}

html,body{ height: 100%;}


.indexMain{ padding:100px 0 50px;}

.indexHead{ padding-bottom:50px;}

.main {  width: calc((100% / 3) * 2); max-width: 592px; position: relative; z-index: 10; order: 2; flex-grow: 1; flex-shrink: 0;order:1;}
.name,.text { color: #d9e6eb; max-width: 392px; letter-spacing: -.4px; line-height:64px; font-size: 56px;font-weight: 700; white-space: pre-wrap;}
.clip { background: -webkit-linear-gradient( 78deg, #f7d336 30%, #8ae99c ); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent}
.tagline{ padding-top: 8px; max-width: 576px; line-height: 36px; font-size: 24px; font-weight: 500; white-space: pre-wrap; color: rgba(235, 235, 245, .6); margin: 0; }


.isearch{ border: #f7d336 solid 1px; border-radius: 50px; display: inline-block; margin-top: 30px; position: relative; z-index: 111;}
.isearch input{ width: 280px; height: 40px; border: none; background: none; padding-left: 15px; font-size: 14px; color: #ccc;}
.isearch button { width: 50px; height: 40px; border: none; background: url(../images/search.png) no-repeat center; background-size: 20px; cursor: pointer;}
.isearch .hotSearch{ width: 100%; background: #1a2338; border: #2f3e5f solid 1px; border-radius: 10px; position: absolute; left: 0; top: 45px; padding:20px 10px; display: none;}
.isearch .hotSearch dl{ display: flex; align-items: center; padding: 0 5px; margin-bottom: 8px; font-size: 15px; font-weight: bold;}
.isearch .hotSearch dl svg{ width: 16px; height: 16px; margin-right: 3px;}
.isearch .hotSearch ul li{ margin: 1px 0;}
.isearch .hotSearch ul li a{ display: flex; padding: 8px; border-radius: 6px; color: #888; font-size: 16px; font-weight: 500; text-overflow: ellipsis; white-space: nowrap; overflow: hidden;}
.isearch .hotSearch ul li a i{ width: 30px; font-style: normal; text-align: center;}
.isearch .hotSearch ul li a:hover{ background: #1f283d;}

.actions { display: flex; flex-wrap: wrap;  padding-top: 50px; }
.action{ margin-right: 10px;}
.action a{ background: #32363f; color: #fff; border-radius: 20px; padding: 0 22px; line-height:42px; font-size: 14px; font-weight: 700; display: inline-block; transition: all 0.4s ease;}
.action.on a,.action a:hover{ background: #f7d336; color: #0d121b;}
.actions .btnheji{height: 40px; background:url(../images/heji.png) no-repeat 15px center; background-size:14px auto !important; border: #f7d336 solid 1px; color: #fff; border-radius: 20px; padding: 0 18px 0 35px; line-height:38px; font-size: 14px; color:#f7d336; font-weight: 700; display: inline-block; margin-right: 10px;}
.actions .btnheji:hover{ border:#f7d336 solid 1px; background: #222 url(../images/heji.png) no-repeat 15px center;}
.actions .more{ height: 40px; background:url(../images/icon.png) no-repeat 15px center; background-size: 20px auto; border: #111827 solid 1px; color: #fff; border-radius: 20px; padding: 0 22px 0 40px; line-height:38px; font-size: 17px; font-weight: 700; display: inline-block;}
.actions .more:hover{ border:#f7d336 solid 1px;}


.image{ flex-grow:1;  order: 2; margin:0; min-height: 100%}
.image-container{ width: 100%; height: 100%; position: relative; margin: 0 auto; display:flex; justify-content: center; align-items: center;  transform: translate(-32px,-32px) }
.image-bg{width:320px; height: 320px;  position: absolute; top: 50%; left: 50%; border-radius: 50%; background-image: linear-gradient(15deg, #f7d336 65%, #52ce63 30%); filter:blur(72px); transform: translate(-50%,-50%) }
.image-src { position: absolute; top: 50%; left: 50%; max-width:320px; max-height: 320px; transform: translate(-50%,-50%);}

.open{ display: none;}
.image-src:hover .open{ display: block;}
.image-src:hover .smile{ display: none;}

.open-eye{ animation: openEye 7s infinite; }
.smile-eye{ animation: smileEye 7s infinite;}

.list { padding-bottom:30px;}
.list .tit{ margin-bottom: 25px; font-size: 20px; text-align: center;}
.list .item.on{ display: block;}
.list .item{ display: none;}
.list ul{ margin: 0 -10px;}
.list ul li{ width: 50%; padding: 0 10px; margin-bottom: 20px;}
.list ul li a{ background: #161f32; border-radius: 12px; padding: 20px; color: #fff; display: flex; align-items: center; transition: background 0.4s ease;}
.list ul li a:hover{ background: #1d273d;}
.list ul li .pic{ width: 60px;}
.list ul li .pic dl{ padding-bottom: 100%; border-radius: 5px;}
.list ul li .con{ width: calc(100% - 60px); display: flex; justify-content: space-between; align-items: center; padding-left: 15px;}
.list ul li .con .t{ width:calc(100% - 80px);}
.list ul li .con h3{ font-size: 17px; font-weight: 500; text-overflow: ellipsis; white-space: nowrap; overflow: hidden; margin-bottom: 5px;}
.list ul li .con p{ color: rgba(235, 235, 245, .6); font-size: 14px;}
.list ul li .con .date{ font-size: 12px; color: rgba(235, 235, 245, .6);}

.header{ padding: 50px 0; text-align: center;}
.header a{ display: inline-block;}
.header .logo{ font-size: 42px; color: #fff; font-weight: bold;}
.header img{ height: 60px;}
.header .logo span{ font-size: 46px; font-weight: 700; margin-right: 5px; font-family: Arial, sans-serif;}
.header .t{ padding: 20px 0 0; font-size: 20px; background: -webkit-linear-gradient( 80deg, #ffd807 30%, #1eda00 ); -webkit-background-clip: text; background-clip: text; -webkit-text-fill-color: transparent; font-weight: 700;}

.view{ margin-bottom: 50px;}
.view .box{ background:rgba(44,47,58,.6); border-radius: 30px; padding: 50px;}
.view .box .pic{ width: 180px; height: 180px; border-radius: 180px; overflow: hidden;}
.view .box .con{ width:calc(100% - 395px); padding: 10px 30px;}
.view .box .con .t{ margin-bottom: 15px;}
.view .box .con .t h1{ font-size: 25px; color: #ffd807;}
.view .box .con .c p{ font-size: 14px; margin-right: 20px;}
.view .box .con .c p:nth-child(1) span:nth-last-child(1){ display: none;}
.view .box .con .c a{ color: #fff;}
.view .box .con .btnBox{ margin-top: 30px;}
.view .box .con .btnBox a{ background: #f7d336; color: #0d121b;  border-radius: 20px; padding: 0 22px; line-height:40px; font-size: 14px; font-weight: 700; display: inline-block; margin-right: 10px; transition: all 0.4s ease;}
.view .box .con .btnBox a:hover{ background: #c0d121;}
.view .box .con .btnBox .audition{ display: flex; align-items: center; font-size: 16px;  padding: 0 25px; color: #f7d336; line-height:38px; border: #f7d336 solid 1px; border-radius: 40px; cursor: pointer;}
.view .box .con .btnBox .audition svg{ margin-right: 5px;}

.view .box .ewm{ width: 215px; margin-left: auto; text-align: center;}
.view .box .ewm .ewmbox{ width: 120px; height: 120px; background: #fff; display: flex; align-items: center; justify-content: center; margin: 0 auto 15px;}
.view .box .ewm ol dt{ display: flex; align-items: center; justify-content: center;}

/*===/分页=============================*/
.fenye { text-align: center; font-size: 15px; width: 100%; display: flex; justify-content: center; padding: 30px 0;}
.fenye .prev, .fenye .next { width: 42px; height: 42px; line-height: 42px; color: #888;margin:0 4px; display: block; font-family: "宋体";font-size: 17px; background: #161f32; border-radius: 8px;}
.fenye a { width: 42px; height: 42px; line-height: 42px; color: #888; margin:0 4px; display: block; background: #161f32;  border-radius: 8px; transition: all 0.4s;}
.fenye a:hover {color: #888; background: #26324d;}
.fenye a.current { color: #888;  background: #26324d;}


/* 弹出框 */
.tccBox{width: 100%;height: 100%; position: fixed;top: 0;left: 0;z-index: 999999; display: none;}
.tccBox .black{position: absolute;left: 0;top: 0;width: 100%;height: 100%; background-color: rgba(0, 0, 0, .8); backdrop-filter: blur(3px);}
.tccBox .BoxCon{padding: 20px;position: absolute;left:50%;top:50%;box-sizing:border-box;transform: translate(-50%,-50%); z-index: 11; color: #999;}
.tccBox .BoxCon .off{ width: 20px; height: 20px; background:url(../images/off.png) no-repeat center; background-size: contain; position: absolute; top: 50px; right:50px;  cursor: pointer;}
.tccBox .BoxCon .con{ width: 500px; background: #161f32; border-radius: 30px; padding:80px 50px;}
.tccBox .BoxCon .con .picPlay{ position: relative;}
.tccBox .BoxCon .con .musicCover{ width: 260px; height: 260px; border-radius: 260px; margin: 0 auto; overflow: hidden; background: -webkit-linear-gradient( 80deg, #393d53 30%, #38551f ); position: relative;}
.tccBox .BoxCon .con .musicCover img{ border-radius: 160px; padding: 10px;}
/* .tccBox .BoxCon .con .musicCover::after{ content: ""; width:30px; height:30px; background: #0d1f18; border:#393d53 solid 8px; border-radius: 50px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 11;} */
.tccBox .BoxCon .con #playPause{ width: 70px; height: 70px; border-radius: 50px; position: absolute; left: 50%; top: 50%; transform: translate(-50%,-50%); z-index: 111; cursor: pointer;}
.tccBox .BoxCon .con .icon-play{ background:rgba(0, 0, 0, .8) url(../images/play.png) no-repeat 18px center; background-size: 36px;}
.tccBox .BoxCon .con .icon-pause{ background:rgba(0, 0, 0, .8) url(../images/pause.png) no-repeat center; background-size: 34px;}
.tccBox .BoxCon .con .musicTitle{ text-align: center; color: #fff; font-size: 20px; margin: 20px;}

/* 进度条样式 */
.a-progress { width: 100%; color: #fff; background-color: transparent; border-radius: 10px; margin-bottom: 10px; font-size: 12px;}
.pgs-total { width: 100%; height: 16px; background-color: transparent; border-radius: 10px; position: relative; margin: 0 10px; }
.a-progress .pgs-total:after { content: ''; position: absolute; left: 0; right: 0; top: 7px; bottom: 7px; background-color: #bbbbbb; border-radius: 10px; z-index: 1; }
.a-progress .pgs-total .pgs-play:before { content: ''; position: absolute; top: 7px; bottom: 7px; left: 0; right: 0; background-color: #42b680; border-radius: 10px; z-index: 2;}
.a-progress .pgs-total .pgs-play { height: 100%; position: relative; border-radius: 10px;}
.a-progress .pgs-total .pgs-play:after{ content:""; width:10px; height:10px; background: #f5d253; border-radius:10px; position: absolute; right:-5px; top:3px; z-index:11;}

.musicCover { animation: rotateAni 10s infinite linear; animation-play-state: paused; animation-fill-mode: forwards; -webkit-animation-fill-mode: forwards; }

@keyframes openEye {
    0%,50% {
        opacity: 1;
    }
    51% {
        opacity: 0;
    }
    52%,55% {
        opacity: 1;
    }
    56% {
        opacity: 0;
    }
    57% ,100%{
        opacity: 1;
    }
}

@keyframes smileEye {
    0%,50% {
        opacity: 0;
    }
    51% {
        opacity: 1;
    }
    52%,55% {
        opacity: 0;
    }
    56% {
        opacity: 1;
    }
    57% ,100%{
        opacity: 0;
    }
}

@keyframes rotateAni {
    from {
        transform: rotate(0deg);
    }

    to {
        transform: rotate(360deg);
    }
}

@media screen and (max-height:980px){
    .indexMain{ padding:50px 0 50px;}
}


@media screen and (max-width:750px){
    body{ font-size: 13px;}
    .wrap{ padding: 0 15px;}
    
    .indexHead{ flex-direction: column-reverse; padding-bottom: 20px;}
    .main{ width:100%; text-align: center;}
    .name, .text{ font-size: 25px; text-align: center; letter-spacing: 0; line-height: 1;}
    .name { margin-bottom: 10px;}
    .tagline { padding-top: 8px; line-height: 1.5; font-size: 15px; text-align: center;}
    
    .image{ height: 170px;}
    .image-container{ transform: inherit;}
    .image-bg { width: 220px; height: 170px;}
    .image-src{ max-width: 100px; max-height: inherit;}
    
    .actions{ padding-top: 32px; justify-content: center;}
    .action { margin-right: 5px;}
    .action a { padding: 0 15px; line-height: 36px; font-size: 13px;}
    .actions .btnheji{ height: 36px; line-height: 34px; font-size: 13px;}
    .actions .more{ font-size: 15px; margin-top: 20px;}
    
    .header { padding: 35px 0;}
    .header .logo{ font-size: 24px;}
    .header img{ height:36px;}
    .header .logo span{ font-size: 28px;}
    .header .t { padding: 10px 0 0; font-size: 14px;}
    .isearch{ width:90%;}
    .isearch input{ width:calc(100% - 50px);}

    .list ul{ margin:0;}
    .list ul li{ width:100%; padding:0; margin-bottom:10px}
    .list ul li a{ padding:10px;}
    .list ul li .pic{ width:45px;}
    .list ul li .con{ width:calc(100% - 45px);}
    .list ul li .con h3{ font-size: 15px;}
    .list ul li .con p{ font-size: 12px;}
    
    .view .box{ display:block; padding: 25px;}
    .view .box .pic { width: 120px; height: 120px; margin:0 auto;}
    .view .box .con { width: 100%; padding: 10px 0;}
    .view .box .con .t{ margin-bottom: 10px;}
    .view .box .con .t h1{ font-size: 18px; text-align: center;}
    .view .box .con .c{ display:block;}
    .view .box .con .c p{ margin:3px 0; text-align: center;}
    .view .box .con .btnBox{ display:block; margin-top: 20px;}
    .view .box .con .btnBox a{ width:100%; margin-bottom:10px;  text-align: center;}
    .view .box .con .btnBox .audition{ justify-content:center;}
    .view .box .ewm{ display:none;}

    /*===/分页=============================*/
    .fenye { text-align: center; font-size: 14px; width: 100%; padding: 20px 0; display: flex;}
    .fenye .prev, .fenye .next { width: 32px; height: 32px; line-height: 32px; margin-right: 2px; font-size: 16px; }
    .fenye a { width: 32px; height: 32px; line-height: 32px; margin-right:2px;}
    .fenye a:hover {color: #fff; }
    .fenye a.current { color: #fff;  margin-right: 2px;}

    .tccBox .BoxCon{ width: 85%; padding:0;}
    .tccBox .BoxCon .off{ width: 18px; height: 18px; right: 18px; top:18px;}
    .tccBox .BoxCon .con { width: 100%; padding: 40px 30px; border-radius: 15px;}
    .tccBox .BoxCon .con .musicTitle{ font-size: 18px; margin: 20px 0;}
    
}